# serverdb.setServerRealName Sets the realname
Usage
    serverdb.setServerRealName [switches] <network> <server> <realname>
Description
Sets the realname <realname> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerRealName [switches] <network:string> <server:string> <realname:string>
Examples
    Quietly sets the realname KVIrc 4.0 for the Freenode server

    serverdb.setServerRealName -q irc.freenode.net KVIrc 4.0
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014